528627eab78efacef2d7d6dc8e94c28bb823d564
[~emulex/for-vlad/old/compat.git] / include / linux / compat-2.6.33.h
1 #ifndef LINUX_26_33_COMPAT_H
2 #define LINUX_26_33_COMPAT_H
3
4 #include <linux/autoconf.h>
5 #include <linux/version.h>
6 #include <linux/compat_autoconf.h>
7
8 #if (LINUX_VERSION_CODE < KERNEL_VERSION(2,6,33))
9
10 #define IFF_DONT_BRIDGE 0x800           /* disallow bridging this ether dev */
11 /* source: include/linux/if.h */
12
13 #endif /* (LINUX_VERSION_CODE < KERNEL_VERSION(2,6,33)) */
14
15 #endif /* LINUX_26_33_COMPAT_H */